package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

/**
 * 阶梯算费方式
 */
@Getter
public enum JtsffsEnum implements IEnum<String> {
    按水量("SL", ""),
    按比例("BL", "");

    JtsffsEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private String value;
    private String desc;

    @Override
    public String getValue() {
        return this.value;
    }
}